/* Brewdog brand colours, as used on the company website at time of writing (28/10/17). www.brewdog.com */
$black: #131313;
$blue: #00afdb;
$grey: #878787;
$lightgrey: #fafafa;
$yellow: #fdc056;
$white: #FFFFFF;
